Subject: [Class of 2014] Iron Man 3 Tickets Clarification + Senior Week/Senior Ball Committee Info

From: 2014 Council <[email-masked]>
Date: Sun, 28 Apr 2013 14:19:35 -0400

Hi Class of 2014!

First, clarifications based on frequently asked questions for Iron Man 3:

   - *How do I get tickets?:* A Google form will be sent via *email *tonight
   at 10:00 PM. You'll be able to pay with either Tech Cash online or cash in
   person. Don't forget the showing is at 9 PM this Thursday!
   - *+1's?: *Unfortunately, you will not be able to bring non-2014 guests.
   If we end up with extra seats, we will let you know.

Second, information about senior week/ball committee was just sent out to
applicants. If you applied and did not receive a separate email from us,
that means we did not receive your application (ie if you sent to 14council
instead of 2014council). Just forward your original email to us by 9 PM
tonight and we'll be able to fix the error.

Thanks!

Class Council